{
  "id": 3370481,
  "name": "Julius F. Wall and Blanche E. Wall, appellees, v. Lydia S. Hibbard and Norman A. Beck, on appeal of Lydia S. Hibbard, appellant",
  "name_abbreviation": "Wall v. Hibbard",
  "decision_date": "1927-10-04",
  "docket_number": "Gen. No. 31,599",
  "first_page": "624",
  "last_page": "624",
  "citations": [
    {
      "type": "official",
      "cite": "245 Ill. App. 624"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 46,
    "char_count": 365,
    "ocr_confidence": 0.544,
    "sha256": "d717eee8491f5718008c99d001df8808825e68f54794022863ce1eb16b37a2a2",
    "simhash": "1:49f93be2dca5e9be",
    "word_count": 60
  },
  "last_updated": "2023-07-14T20:59:36.655682+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Julius F. Wall and Blanche E. Wall, appellees, v. Lydia S. Hibbard and Norman A. Beck, on appeal of Lydia S. Hibbard, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Barnes\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Barnes"
      }
    ],
    "attorneys": [
      "Otto G. Ryden, for appellant. Charles P. Molthrop and J. Arthur Johnson, for appellees."
    ],
    "corrections": "",
    "head_matter": "Julius F. Wall and Blanche E. Wall, appellees, v. Lydia S. Hibbard and Norman A. Beck, on appeal of Lydia S. Hibbard, appellant.\nGen. No. 31,599.\nOpinion filed October 4, 1927.\nRehearing denied October 17, 1927.\nOtto G. Ryden, for appellant. Charles P. Molthrop and J. Arthur Johnson, for appellees."
  },
  "file_name": "0624-01",
  "first_page_order": 676,
  "last_page_order": 676
}
